<?php
session_start();

if($_SESSION["dj_logado"]) {

list($codigo_stm, $login_dj, $senha_dj) = explode("|",$_SESSION["dj_logado"]);

$valida_dj = mysqli_num_rows(mysqli_query($conexao,"SELECT * FROM djs WHERE codigo_stm = '".$codigo_stm."' AND login = '".$login_dj."' AND senha = '".$senha_dj."'"));

if($valida_dj != 1) {

$_SESSION["status_login"] = '<div class="alert alert-danger" role="alert">Sessão expirada faça logon novamente.</div>';

unset($_SESSION["dj_logado"]);
header("Location: /login-dj");
exit;

}

} else {

$_SESSION["status_login"] = '<div class="alert alert-danger" role="alert">Sessão expirada faça logon novamente.</div>';

header("Location: /login-dj");
exit;

}
?>